Solucionar problemes amb Java i Universitas XXI Servei d'Informàtica

Ir a contenido Ir a Estudios, Gobernanza y organización
Logo UA
Realizar búsqueda
Menú
Serveis
Logo Servei d'Informàtica   Servei d'Informàtica
Servei d'Informàtica

Solucionar problemes amb Java i Universitas XXI

¿Problemes en combinar correspondència en Universitas XXI en Desenvolupaments Propis?

Si en combinar no genera el document Word corresponent, s'haurà d'obrir el navegador usant l'opció "executar com a administrador" (fent clic amb el botó dret del ratolí en l'accés al navegador i, en el menú deplegado, seleccionant "Executar com a administrador")

 

T'ha deixat de funcionar Universitas XXI en el teu navegador Mozilla Firefox?

Les últimes versions de Mozilla Firefox no són compatibles amb Universitas XXI (igual que va ocórrer amb les de Google Chrome) .

Açò es degut al fet que han retirat el suport de Java.

 
Opció 1. Pots utilitzar Universitas XXI des d'Internet Explorer
Açò sí, si tens Windows 10 no confongues el navegador Internet Explorer (sí compatible) amb el nou navegador Edge (no compatible)

Com utilitzar "Internet Explorer" en Windows 10 ?

Per defecte, Windows 10 oculta el navegador Internet Explorer (la icona amb la lletra 'e' que mostra per defecte és del "Edge") 

Segueix els següents passos per a accedir a "Internet Explorer" i afegir un accés directe:

    1. Prémer sobre el botó Windows (cantonada inferior esquerra de la pantalla, o tecla amb el mateix símbol en el teclat)
    2. Comença a escriure "Internet Explorer" (perquè ho cerque immediatament l'assistent  Cortana  de Windows)
    3. Apareixerà l'accés a Internet Explorer.
    4. Per a crear un accés directe, prémer amb el botó dret sobre ell i seleccionar "Ancorar a la barra de tasques" (quedarà sempre accessible des de la barra))

 

 

Opció 2. Pots actualitzar el teu Mozilla Firefox a una versió compatible i també actualitzada, de forma fàcil, ràpida i sense perdre les teues dades.

Simplement descarrega i executa l'última versió de Mozilla Firefox compatible, des d'aquest enllaç.

En reinstal·lar s'actualitzarà automàticament, mantenint marcadors i una altra configuració que tinguem.

 

I si així i tot no funciona?

Has de tenir instal·lada una versió de Java compatible. Et recomanem descarregar i instal·lar Java 1.6.45 32bits.

I seguir aquests senzills passos perquè no s'actualitze en el futur a una altra no compatible:

  1. Accedir al Panell de control de Java
    En Windows 10: botó Inici >> escriure "Java">> prémer sobre "Configurar Java"

    En Windows 7: Inici >> Panell de Control >> Programes >> Java
    En Windows XP: Inici >> Panell de Control >> Java

  2. Entrar en la configuració dels arxius temporals…
    Java, panell de control
  3. Desmarcar "Conservar arxius temporals en el meu equip" i prémer el botó “Acceptar”
    Java, configuració arxius temporals
  4. Seleccionar la pestanya “Avançat” i marcar l'opcion de la imatge:
    Java, pestanya Avançat

  5. Ja podrem accedir a Universitas XXI i a Desenvolupaments Propis sense problemes.

 

Encara segueix sense funcionar-te? Necessites assistència tècnica?

En la immensa majoria de casos, les pautes anteriors solucionen els possibles problemes de forma immediata.

Si el problema persisteix, pots realitzar un part de Sol·licitud d'Assistència Tècnica, perquè un tècnic puga atendre't personalment.

 

(Només per a usuaris avançats) Més informació sobre Universitas XXI, Firefox i Java

Mozilla Firefox no té suport per a plugins NPAPI a partir la versió 52.

Podem solucionar aquest problema utilitzant les versions Firefox ESR (Esteneu Support Release), destinades a grans organitzacions amb problemes per a mantenir actualitzats els seus desenvolupaments i els seus entorns.

En la web de Mozilla s'indica el cicle de vida i les actualitzacions previstes per a Firefox ESR.


D'altra banda, respecte a Java...

Després de la recent actualització, Universitas XXI ja funciona amb les versions 1.7 de Java.
PERÒ NO és així en el cas de Desenvolupaments Propis
, per la qual cosa es recomana fer ús de la versió més moderna de Java 1.6 seguint els següents passos:

 En el cas que necessiten accedir a Desenvolupaments Propis i a més fer ús de Java 1.7 (per a certes pàgines del Ministeri, per exemple) es podrien instal·lar ambdues i deshabilitar la versió 1.7 des del navegador (quan requerisca la 1.7 demanarà permís per a utilitzar-la)

  1. Desinstal·lar la versió "Java 7"
    (A través d'Inici >> Panell de Control >> Programes >> Desinstal·lar un programa per a Windows 7,
    o Inicie >> Panell de Control >> Agregar o llevar programes
    per a Windows XP)
  2. Descarregar i instal·lar la versió més moderna de Java 1.6: Java 1.6.45 en la seua versió de 32bits.
    (També està disponible en 64bits, però NO és apta si es tracta d'un Windows 7 64bits)
  3. En instal·lar aquesta última versió, ja no hauria de ser necessari activar aquesta versió de Java en Mozilla Firefox, com fèiem amb les anteriors des del menú Eines >> Complements >> Pluggins >> Java(T) Platform 6 O32, prement en el botó Activar
  4. Accedir al Panell de control de Java
    (A través d'Inici >> Panell de Control >> Programes >> Java per a Windows 7,
    o Inicie >> Panell de Control >> Java per a Windows XP)

    1. Entrar en la configuració dels arxius temporals%u2026
      Java, panell de control
    2. Desmarcar "Conservar arxius temporals en el meu equip" i prémer el botó %u201CAcceptar%u201D
      Java, configuració arxius temporals
    3. Seleccionar la pestanya %u201CAvançat%u201D i marcar l'opcion de la imatge:
      Java, pestanya Avançat

  5. Ja podrem accedir a Universitas XXI i a Desenvolupaments Propis sense problemes.